/**********
 * Global *
 **********/
.asu_search_button {
	background-color: #DDD;
	border: 1px solid #D4C4AA;
	cursor: pointer;
	font-size: 11px;
	float: left;
	margin: 0;
	padding: 0;
	color: white;
}

.asu_search_box {
	border: 1px solid #999;
	float: left;
	font: 11px/ 15px Tahoma, Arial, Helvetica, sans-serif;
	color: #333;
	margin: 0 5px;
	background-color: #F2F2E6;
	padding: 2px 0 3px 3px;
	width: 185px;
}

#mainContent ul li {
	font-size: 8pt;
}

#asu_maroon_nav li {
	border-right: 1px solid #FFF;
	font: bold 1em/ 2.5em Tahoma, Arial, sans-serif;
	color: #FFF;
	display: inline;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#asu_maroon_nav li a {
	color: #FFF;
	text-decoration: none;
	padding: 0 .66em 0 .41em;
}

#copyright{
	color: #666666;
	position: absolute;
	text-align: right !important;
	width: 100%;
	top: 100%
}

#copyright div{
	padding-right: 34px;
}

#asu_footer li {
	border-right: 1px solid #FFF;
	display: inline;
	list-style-type: none;
	font: normal .95em/ 2em Tahoma, Arial, sans-serif;
	color: #FFF;
	margin: 0;
	padding: 0;
}

#asu_footer li a {
	color: #FFF;
	text-decoration: none;
	padding: 0 .66em;
}

.rqDesDescrColumnValue,.classNbrColumnValue,
.subjectNumberColumnValue,.dayListColumnValue,
.startTimeDateColumnValue,.endTimeDateColumnValue,
/*.instructorListColumnValue,*/.locationBuildingColumnValue,
.rqDesDescrColumnValue,.rqDesDescrColumnHeader
	{
	white-space: nowrap;
}

.dayListColumnValue,.startTimeDateColumnValue,.endTimeDateColumnValue,.instructorListColumnValue,.locationBuildingColumnValue
	{
	line-height: 12px;
}

.crs-description,.crs-enroll-reqs,.crs-units,.crs-genstuds,.crs-repeatable,.crs-campus
	{
	color: #444 /*#993300  #630*/
}

#course-content {
	font-size: 10pt;
}

#subjectEntry,#catalogNbr {
	width: 30px;
}

#errors {
	color: #903;
}


/********************
 * Catalog List Table *
 ********************/
TABLE#CatalogList {
	border-right: #ccc 1.5px solid;
	table-layout: auto;
	border-top: #ccc 1.5px solid;
	margin: 10px 0px;
	border-left: #ccc 1.5px solid;
	width: 98%;
	border-bottom: #ccc 1.5px solid;
	font-family: arial, helvetica, sans-serif;
	/*border-collapse: collapse*/
}


TABLE#CatalogList TR {
	background-color: transparent;
	vertical-align: top;
}

TABLE#CatalogList TR.banner {
	font-size: 12pt;
	background: url(../images/gradient-gray.png) repeat-x 50% top;
	text-transform: uppercase;
	color: black;
	letter-spacing: 3px;
	text-align: center;
}

TABLE#CatalogList TR.banner TH {
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px
}

body TABLE#CatalogList TR.headings {
	font-weight: bold;
	font-size: 8pt;
	color: #eee;
	white-space: nowrap;
	background-color: transparent;
	text-align: center;
}

TABLE#CatalogList TR.headings A {
	color: #444 !important;
	text-decoration: none
}

TABLE#CatalogList TR.headings TH {
	border-right: white 1px solid;
	font-weight: bold;
	background: url(../images/CS-header_bg.jpg) repeat-x 50% top;
	height: 20px;
	color: black;
}

TABLE#CatalogList TR.headings TH:hover {
	background: url(../images/gradient-yellow-dark.png) repeat-x 50% top
}

TABLE#CatalogList TR.headings TH A:hover {
	background: transparent;
	color: #999999;
	text-decoration: none
}

TABLE#CatalogList TD { /*padding-right: 8px;
	padding-left: 8px;
	padding-bottom: 2px;
	padding-top: 2px;*/
	background: transparent;
	padding: 0px 6px 1px;
}

TR.odd,TABLE#CatalogList TR.odd,TABLE#CatalogList TR.odd td {
	background: #fff
}

TR.even,TABLE#CatalogList TR.even,TABLE#CatalogList TR.even td {
	background: #eee
}

TABLE#CatalogList TR.even:hover,TABLE#CatalogList TR.even:hover td,TABLE#CatalogList TR.odd:hover,
TABLE#CatalogList TR.odd:hover td
	{
	background: #ffe8b7
}

TABLE#CatalogList TR.grpEven:hover,TABLE#CatalogList TR.grpEven:hover td,TABLE#CatalogList TR.grpOdd:hover,
TABLE#CatalogList TR.grpOdd:hover td, TABLE#CatalogList TR.grpEvenTitle:hover td, TABLE#CatalogList TR.grpOddTitle:hover td
{
	background: #ffe8b7
}


TABLE#CatalogList #cohortMessage{
	position: absolute;
	font-style: oblique;
	width: 470px;
	white-space: nowrap;
}


TABLE#CatalogList TR.borderBottom td{
	border-top: solid 1px #CCCCCC;
	
}

TR.grpEven,TABLE#CatalogList TR.grpEven,TABLE#CatalogList TR.grpEven td,
TABLE#CatalogList TR.grpEvenTitle td{
	background: #eee
}


TABLE#CatalogList TR.grpEvenTitle td,
TABLE#CatalogList TR.grpOddTitle td{
	height: 30px;
	vertical-align: bottom;	
}


TR.grpOdd,TABLE#CatalogList TR.grpOdd,TABLE#CatalogList TR.grpOdd td,
TABLE#CatalogList TR.grpOddTitle td {
	background: #fff	
}

.tooltipRqDesDescrColumnValue {
	vertical-align: top;
}

.subjectNumberColumnValue {
	text-align: left;
}

.enrollReq {
	margin-left:50px;
	display: block;
}

#MajorList TR.headings IMG {
	vertical-align: middle
}

#CatalogList TR.headings TD:hover {
	background: transparent
}

TABLE#CatalogList TABLE.tableHeaderTable {
	table-layout: auto;
	border: none;
}

TABLE#CatalogList TABLE.tableHeaderTable TR:hover {
	background: transparent
}

table#CatalogList td.tablepager {
	text-align: right;
	border-top: 1px solid #eee;
	padding-right: 10px;
}

.gstip {
	cursor: default;
}

/*############### End catalogList */


.rqDesDescr2ColumnValue,.classNbr2ColumnValue,
.subjectNumber2ColumnValue,.dayList2ColumnValue,
.startTimeDate2ColumnValue,.endTimeDate2ColumnValue,
/*.instructorListColumnValue,*/.locationBuilding2ColumnValue,
.rqDesDescr2ColumnValue,.rqDesDescr2ColumnHeader
	{
	white-space: nowrap;
}

.dayList2ColumnValue,.startTimeDate2ColumnValue,.endTimeDate2ColumnValue,.instructorList2ColumnValue,.locationBuilding2ColumnValue
	{
	line-height: 12px;
}

.crs-description,.crs-enroll-reqs,.crs-units,.crs-genstuds,.crs-repeatable,.crs-campus
	{
	color: #444 /*#993300  #630*/
}

#course-content {
	font-size: 10pt;
}

#subjectEntry,#catalogNbr {
	width: 30px;
}

#errors {
	color: #903;
}


/********************
 * Catalog List Table *
 ********************/
TABLE#CatalogList2 {
	border-right: #ccc 1.5px solid;
	table-layout: auto;
	border-top: #ccc 1.5px solid;
	margin: 10px 0px;
	border-left: #ccc 1.5px solid;
	width: 98%;
	border-bottom: #ccc 1.5px solid;
	font-family: arial, helvetica, sans-serif;
	/*border-collapse: collapse*/
}

TABLE#CatalogList2 TR {
	background-color: transparent;
	vertical-align: top;
}

TABLE#CatalogList2 TR.banner {
	font-size: 12pt;
	background: url(../images/gradient-gray.png) repeat-x 50% top;
	text-transform: uppercase;
	color: black;
	letter-spacing: 3px;
	text-align: center;
}

TABLE#CatalogList2 TR.banner TH {
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px
}

body TABLE#CatalogList2 TR.headings {
	font-weight: bold;
	font-size: 8pt;
	color: #eee;
	white-space: nowrap;
	background-color: transparent;
	text-align: center;
}

TABLE#CatalogList2 TR.headings A {
	color: #444 !important;
	text-decoration: none
}

TABLE#CatalogList2 TR.headings TH {
	border-right: white 1px solid;
	font-weight: bold;
	background: url(../images/CS-header_bg.jpg) repeat-x 50% top;
	height: 20px;
	color: black;
}

TABLE#CatalogList2 TR.headings TH:hover {
	background: url(../images/gradient-yellow-dark.png) repeat-x 50% top
}

TABLE#CatalogList2 TR.headings TH A:hover {
	background: transparent;
	color: #999999;
	text-decoration: none
}

TABLE#CatalogList2 TD { /*padding-right: 8px;
	padding-left: 8px;
	padding-bottom: 2px;
	padding-top: 2px;*/
	background: transparent;
	padding: 0px 6px 1px;
}

TR.odd,TABLE#CatalogList2 TR.odd,TABLE#CatalogList2 TR.odd td {
	background: #fff
}

TR.even,TABLE#CatalogList2 TR.even,TABLE#CatalogList2 TR.even td {
	background: #eee
}

TABLE#CatalogList2 TR.even:hover,TABLE#CatalogList2 TR.even:hover td,TABLE#CatalogList2 TR.odd:hover,
TABLE#CatalogList2 TR.odd:hover td
	{
	background: #ffe8b7
}

TABLE#CatalogList2 TR.grpEven:hover,TABLE#CatalogList2 TR.grpEven:hover td,TABLE#CatalogList2 TR.grpOdd:hover,
TABLE#CatalogList2 TR.grpOdd:hover td, TABLE#CatalogList2 TR.grpEvenTitle:hover td, TABLE#CatalogList2 TR.grpOddTitle:hover td
{
	background: #ffe8b7
}


TABLE#CatalogList2 #cohortMessage{
	position: absolute;
	font-style: oblique;
	width: 470px;
	white-space: nowrap;
}


TABLE#CatalogList2 TR.borderBottom td{
	border-top: solid 1px #CCCCCC;
	
}

TR.grpEven,TABLE#CatalogList2 TR.grpEven,TABLE#CatalogList2 TR.grpEven td,
TABLE#CatalogList2 TR.grpEvenTitle td{
	background: #eee
}


TABLE#CatalogList2 TR.grpEvenTitle td,
TABLE#CatalogList2 TR.grpOddTitle td{
	height: 30px;
	vertical-align: bottom;	
}


TR.grpOdd,TABLE#CatalogList2 TR.grpOdd,TABLE#CatalogList2 TR.grpOdd td,
TABLE#CatalogList2 TR.grpOddTitle td {
	background: #fff	
}

.tooltipRqDesDescr2ColumnValue {
	vertical-align: top;
}

.subjectNumber2ColumnValue {
	text-align: left;
}

#MajorList TR.headings IMG {
	vertical-align: middle
}

#CatalogList2 TR.headings TD:hover {
	background: transparent
}

TABLE#CatalogList2 TABLE.tableHeaderTable {
	table-layout: auto;
	border: none;
}

TABLE#CatalogList2 TABLE.tableHeaderTable TR:hover {
	background: transparent
}

table#CatalogList2 td.tablepager {
	text-align: right;
	border-top: 1px solid #eee;
	padding-right: 10px;
}

.gstip {
	cursor: default;
}

/*############### End catalogList2 */

.honorshead {
	font-size: 13px;
	color: #903;
	text-align: left;
	margin-left:10px;	
}
.classes_table {
	color: #633; /*#663333; #630*/
	table-layout: auto;
	font-size: 11px;
}

.class-values {
	vertical-align: top;
}

table.classes_table .class-values {
	white-space: normal;
}

.class-heading {
	FONT-WEIGHT: bold;
	color: #333;
	width: 65px;
	/*text-align: center;*/
}

.reserved-heading {
	FONT-WEIGHT: bold;
	color: #333;
	width: 65px;
	text-align: center;
}

.groupDescription {
	text-align: left;
	width: 255px;
}

.start-value {
	text-align: right;
	padding-right: 4px;
	width: 65px;
}

.end-value {
	text-align: right;
	padding-right: 25px;
	width: 55px;
}
.offer-by {
	padding-left: 4px;
	width: 300px;
}
.locationBuilding-value {
	vertical-align: top;
}

.days-value {
	width: 54px;
	white-space: nowrap;
}

.lab-designation {
	color: #666;
	font-size: 6pt;
	cursor: default;
}

.class-message {
	text-align: left;
	color: #666;
	padding-left: 10px;
}

.tooltip-type {
	text-align: right;
	color: #333;
	padding-left: 10px;
	vertical-align: top;
	font-weight: bold;
}

#term,#termCourse,#searchType,#subjectEntry,#catalogNbr,#level,#campus,#gs,#gsAw,#addGsAw 
	  , #keywords,#classNbr,#instructorName,#term_class,#term_course {
	font-size: .9em;
}

#gs,#gsAw,#addGsAw {
	width: 53px;
}

#gsAw,#gsAwLabel,#addGsAw,#addGsAwLabel {
	display: none;
}

#term {
	width: 98px;
}

#term_class,#term_course {
	width: 100px
}

#searchType {
	width: 103px;
}

.term {
	width: 98px;
}

.nameColumnValue,.dayListColumnValue,.courseTitleLongColumnValue,.rqDesDescrColumnValue,
.titleColumnValue,.locationBuildingColumnValue,.instructorListColumnValue,.classNbrColumnValue
	{
	text-align: left;
	padding-right: 20px;
	
}

.name2ColumnValue,.dayList2ColumnValue,.courseTitleLong2ColumnValue,.rqDesDescr2ColumnValue,
.title2ColumnValue,.locationBuilding2ColumnValue,.instructorList2ColumnValue,.classNbr2ColumnValue
	{
	text-align: left;
	padding-right: 20px;
	
}

.startDateColumnValue {
	min-width: 80px;
	line-height: 12px;
	white-space: nowrap;
	cursor: help;
}

.startDateColumnValue,
.dayListColumnValue,
.startTimeDateColumnValue,
.endTimeDateColumnValue,
.locationBuildingColumnValue,
.instructorListColumnValue{
	padding-top: 2px !important;
}

.hoursColumnHeader {
	text-align: left;
	padding-right: 0px;
	padding-left: 0px;
	width: 20px;
}

availableSeatsColumnValue {
	text-align: left;
}

.startTimeDateColumnValue,.endTimeDateColumnValue {
	text-align: right;
}

.availableSeatsColumnValue {
	text-align: center;
}

#courseTitleBar {
	font-size: 14pt;
	/*	height: 22px;*/
	line-height: 21px;
}

#courseTitleBar .termText {
	width: 130px;
}

.hide {
	display: none;
}

/* Display menus if no javascript, javascript will hide them after page load */
div.box div {
	display: block;
}

H1 {
	font-weight: bold;
	font-size: 18pt;
	margin: 0px 0px 10px;
	color: #999999
}

a {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
	color: #903;
}

td {
	white-space: normal;
}

/**********************************
 * ASU Header - override template *
 **********************************/
a:hover,div.searchMenuHeading:hover {
	text-decoration: underline;
}

#asu_maroon_nav {
	border: none;
}

#asu_logo a {
	height: 37px;
	display: block;
}

#asu_login_module li {
	border: none;
}

/********************************
 * ASU Footer Template override *
 ********************************/
html,body,#asu_container {
	min-height: 100%;
	/*Sets the min height to the   height of the viewport.*/
	width: 100%;
	height: 100%;
	/*Effectively, this is min height for IE5+/Win, since IE wrongly expands
					an element to enclose its content. This mis-behavior screws up modern browsers*/
	margin: 0;
	padding: 0;
}

#asu_container {
	min-width: 1130px !important;
}

html>body,html>body #asu_container {
	height: auto; /*this undoes the IE hack, hiding it
					from IE using the child selector */
}

#asu_container {
	position: absolute;
	top: 0;
	left: 0;
}

#asu_footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	margin: 0;
	padding: 0 !important;
	border: 0;
}

#main {
	margin-bottom: 3em; /*Modify value as needed for footer height.*/
	height: auto;
	padding: .5em;
}

/****************************
 * General Layout and Style *
 ****************************/
#mainContentContainer {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px auto;
	width: 1000px;
	padding-top: 0px
}

TABLE#mainLayoutTable {
	width: 99%;
	border: none;
	/* table-layout: fixed;*/
}

TABLE#mainLayoutTable TR { /*background: transparent;*/
	
}

TABLE#mainLayoutTable TD {
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 15px;
	padding-top: 15px;
	border: none;
	/* background: transparent;*/
}

TD#mainContent {
	vertical-align: top;
	text-align: left;
}

.heading1 {
	font-weight: bold;
	font-size: 18pt;
	color: #999999;
	font-family: arial, helvetica, sans-serif
}

.emphasized {
	font-weight: bold
}

ul.errors {
	margin-top: 5px;
}

.errors {
	color: #903;
	padding-top: 30px;
}

#mainContent a, .locationtip {
	color: #903 !important;
	text-decoration: none !important;
	border-bottom: dotted 1px silver !important;
}

#mainContent a:hover {
	color: #903 !important;
	text-decoration: none !important;
	border-bottom: solid 1px #903 !important;
}


/************************
 * Side Menu Navigation *
 ************************/
#sideMenu P.menuTitle {
	font-weight: bold;
	font-size: 18px;
	font-family: arial, helvetica, sans-serif
}

TD#sideMenu {
	vertical-align: top;
	width: 175px
}

#sideMenu P.menuSubTitle {
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 5px;
	font-family: arial, helvetica, sans-serif
}

#sideMenu P.menuSubTitle A {
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 5px;
	font-family: arial, helvetica, sans-serif
}

.searchMenuSection {
	border-right: white 1px solid;
	padding-right: 3px;
	border-top: white 1px solid;
	padding-left: 3px;
	background: #eee;
	padding-bottom: 3px;
	border-left: white 1px solid;
	padding-top: 5px;
	border-bottom: white 1px solid
}

.searchMenuHeading {
	cursor: pointer;
	color: #903
}

#sideMenu P {
	font-weight: bold;
	font-size: 12px;
	font-family: arial, helvetica, sans-serif
}

#searchMenu {
	font-weight: bold;
	font-size: 12px;
	font-family: arial, helvetica, sans-serif
}

#sideMenu UL {
	padding-left: 0px;
	font-weight: normal;
	list-style-position: outside;
	font-size: 12px;
	background: url(../images/vline.png) repeat-y;
	margin-left: 10px;
	margin-top: 5px;
	list-style-type: none
}

#sideMenu LI {
	padding-right: 5px;
	padding-left: 20px;
	background: url(../images/vline-greybubble.png) no-repeat;
	padding-bottom: 0px;
	margin: 0px;
	line-height: 20px;
	padding-top: 0px
}

#sideMenu LI.current {
	background: url(../images/vline-goldbubble.png) no-repeat
}

#sideMenu LI.last {
	background: url(../images/vline-greybubble-bottom.png) no-repeat
}

#sideMenu LI.lastcurrent {
	background: url(../images/vline-goldbubble-bottom.png) no-repeat
}

#sideMenu LI.first {
	background: url(../images/vline-greybubble-top.png) no-repeat
}

#sideMenu LI.firstcurrent {
	background: url(../images/vline-goldbubble-top.png) no-repeat
}

/* Search Menu Box */
#searchMenu {
	margin-top: 20px;
	width: 150px
}

#searchMenuBrowse FORM,#searchMenuKeyword FORM {
	margin: 0px 0px 5px
}

#searchMenuAlpha {
	
}

#searchMenuAlpha .searchMenu-letter {
	font-size: smaller
}

#searchMenuKeyword #keywordInput {
	width: 90%
}

#searchMenuBrowse {
	
}

#searchMenuBrowse SELECT {
	font-size: smaller;
	width: 100%;
}

#searchBoxContainer select {
	background: #FFF;
}

.searchMenuSection #GoArea,.searchMenuSection #GoKeyword,.searchMenuSection #GoCollege
	{
	background-color: #eee;
	font-size: smaller;
}

#searchMenuKeyword #keywordEntry {
	width: 90%
}

#sideSearchBoxContentTable .td {
	padding-top: 3px;
	padding-left: 2px
}

#adv-search #hide1 {
	padding-left: 2px
}

#adv-search #startTime,#adv-search #endTime {
	width: 79px;
}

#adv-search #startDate,#adv-search #endDate {
	width: 78px;
}

#adv-search #session_0 {
	width: 100px;
}

#adv-search #instructorName,#adv-search #classNbr {
	width: 93px;
}

#adv-search #college {
	font-family: arial narrow, arial;
	font-size: 11px;
	width: 154px;
}

.sideSearchBoxContent #units {
	font-size: 11px;
	width: 100px;
}

.sideSearchBoxContent #college {
	width: 148px;
}



DIV#mainContent #titleLink{
	 font-family: Helvetica, Arial, sans-serif;
	 font-size: 23px;
	 line-height: 19px;
	 font-weight:bold;
	 color:black;
	 letter-spacing:0px;
	 border-bottom:none;  
	 margin:0;
	 padding:0; 
	 z-index: 2000;
	 
}

DIV#mainContent #titleLink a{
	color:#990000 !important;
	border-bottom: none !important;
	cursor: pointer !important;
	
}

.display{
	display: block;
}

.no-display{
	display: none;
}

/****************************
 * Front Page Rounded Boxes *
 ****************************/
#advancedSearchBoxContainer {
	margin: 0px auto 0px;
	width: 570px;
	text-align: center;
}

#advancedSearchBox {
	padding-right: 5px;
	padding-left: 5px;
	float: left;
	width: 545px;
}

.advancedSearchBoxContentContainer {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 15px;
	padding-top: 1px;
}

.advancedSearchBoxContent {
	border-right: #eee 2px solid;
	padding-right: 0px;
	margin-top: -3px;
	padding-left: 0px;
	background: url(../images/gradient-gray.gif) repeat-x 50% top;
	padding-bottom: 10px;
	border-left: #eee 2px solid;
	border-top-style: none;
	padding-top: 0px;
	border-bottom: #eee 2px solid;
	height: auto;
}

#sideSearchBoxContainer {
	margin: 0px auto 0px;
	text-align: left;
	width: 179px;
}

#sideSearchBox {
	padding-right: 5px;
	padding-left: 5px;
	float: left;
	width: 170px;
}

.sideSearchBoxContentContainer {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 15px;
	margin-top: 7px;
}

.sideSearchBoxContent {
	border-right: #eee 2px solid;
	padding-right: 0px;
	margin-top: -3px;
	padding-left: 0px;
	background: url(../images/gradient-gray.gif) repeat-x 50% top;
	padding-bottom: 10px;
	border-left: #eee 2px solid;
	border-top-style: none;
	padding-top: 0px;
	border-bottom: #eee 2px solid;
	height: auto;
}

#azlistBox {
	padding-right: 5px;
	padding-left: 5px;
	float: left;
	width: 280px
}

#searchBox {
	padding-right: 5px;
	padding-left: 5px;
	float: left;
	width: 280px
}

#browseBox {
	padding-right: 5px;
	padding-left: 5px;
	float: left;
	width: 280px
}

.rnd-box-yellow {
	padding-right: 0px;
	padding-left: 0px;
	background: url(../images/bar-bg.png) repeat-x 50% top;
	padding-bottom: 0px;
	margin: 0px;
	border-top-style: none;
	padding-top: 0px;
	border-right-style: none;
	border-left-style: none;
	height: 37px;
	text-align: center;
	border-bottom-style: none
}

.rnd-box-yellow .l-sb {
	z-index: 10;
	background: url(../images/bar-l-corner.png) no-repeat left top;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	height: 37px;
	border-bottom-style: none
}

.lt-corner {
	z-index: 10;
	background: url(../images/lt-corner.gif) no-repeat left top;
	height: 37px
}

.lb-corner {
	z-index: 10;
	background: url(../images/lb-corner.gif) no-repeat left bottom;
	height: 37px
}

.rnd-box-yellow .r-sb {
	z-index: 10;
	background: url(../images/bar-r-corner.png) no-repeat right top;
	height: 37px
}

.rt-corner {
	z-index: 10;
	background: url(../images/rt-corner.gif) no-repeat right top;
	height: 37px
}

.rb-corner {
	z-index: 10;
	background: url(../images/rb-corner.gif) no-repeat right bottom;
	height: 37px
}

.rnd-box-yellow P {
	font-weight: bold;
	font-size: 14px;
	vertical-align: middle;
	color: #444;
	padding-top: 13px
}

.rnd-box-yellow-side P {
	font-weight: bold;
	font-size: 12px;
	line-height: 13px;
	vertical-align: middle;
	color: #444;
	padding-top: 7px
}

.rnd-box-yellow A {
	color: #444;
}

.box-content {
	border-right: #eee 2px solid;
	padding-right: 0px;
	margin-top: -3px;
	padding-left: 0px;
	background: url(../images/gradient-gray.gif) repeat-x 50% top;
	padding-bottom: 0px;
	border-left: #eee 2px solid;
	border-top-style: none;
	padding-top: 0px;
	border-bottom: #eee 2px solid;
	height: 140px;
	text-align: center;
}

.search-label {
	text-align: right;
}

.front_search .search-label {
	width: 135px;
}

.sideSearchBoxContent .search-label {
	width: 58px;
}

.search-input {
	text-align: left;
}

.padding {
	padding-top: 5px
}

.time {
	padding-top: 8px
}

.box-content P {
	padding-top: 5px
}

.box-content P.note {
	font-size: smaller
}

.box-content FORM {
	margin: 0px
}

.box-content-container {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 15px;
	padding-top: 1px;
}

.search-letter-container {
	margin: 0px auto;
	width: 262px;
	padding-top: 20px;
	font-size: .9em;
}

.search-letter {
	display: block;
	float: left;
	width: 10px
}

.search-letter:hover {
	background: #ffc
}

#honors {
	margin-left: 0px
}

.levelLabel {
	padding-left: 2px;
}

.gsLabel {
	padding-left: 25px;
}

.gsAwLabel,.addGsAwLabel {
	padding-left: 268px;
}

.gray {
	color: gray;
}

.search-input INPUT {
	height: 13px;
	padding-top: 0 px;
	font-size: 11px
}

#adv-search a{
	border-bottom: none !important;
}
#adv-search a:HOVER{
	border-bottom: none !important;
}
/************
 * Tooltips *
 ************/
.tooltipBox {
	padding-right: 5px;
	padding-left: 5px;
	float: left;
	width: 375px
}

.tooltip-box-upper {
	padding-right: 0px;
	padding-left: 0px;
	background: url(../images/upper-filling.gif) repeat-x 50% top;
	padding-bottom: 0px;
	margin: 0px;
	border-top-style: none;
	padding-top: 0px;
	border-right-style: none;
	border-left-style: none;
	height: 37px;
	text-align: center;
	border-bottom-style: none
}

.tooltip-box-content {
	z-index: 10;
	padding-right: 0px;
	padding-left: 0px;
	background: url(../images/body.gif) repeat top;
	padding-bottom: 0px;
	padding-top: 0px
}

.tooltip-box-content .l-with-border {
	z-index: 10;
	background: url(../images/l-corner-with-border.gif) repeat-y
}

.tooltip-box-content .r-with-border {
	z-index: 10;
	background: url(../images/r-corner-with-border.gif) repeat-y right top
}

.tooltip-box-lower {
	padding-right: 0px;
	padding-left: 0px;
	background: url(../images/lower-filling.gif) repeat-x bottom;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	height: 37px;
	text-align: center
}

.tt,.adv-search-tt,.datetip,.deadlinetip,.rsrvtip,.icontip,.suntip{
	cursor: help;
	border-bottom-style: none
}

.tooltip {
	display: none;
}

BODY .dojoTooltip {
	background: none;
	color: black;
	border: 0px;
}

BODY .majorTooltip {
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	width: 350px;
	padding-top: 5px;
	text-align: center
}

BODY .degreeTooltip {
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	width: 350px;
	padding-top: 5px;
	text-align: center
}

BODY .collegeTooltip {
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	width: 350px;
	padding-top: 5px;
	text-align: center
}

BODY .campusTooltip {
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	width: 350px;
	padding-top: 5px;
	text-align: center
}

.searchTooltip {
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	width: 350px;
	padding-top: 5px;
	text-align: center
}

.searchTooltip {
	width: 250px
}

.tipTitle {
	font-weight: bold;
	margin: auto;
	color: #000;
	text-align: center;
}

.tipDesc {
	text-align: left;
	padding-left: 17px;
	padding-right: 17px
}

.tipDesc UL {
	margin-bottom: 0px;
	text-align: left
}

.tipDesc IMG {
	border-right: #666 1px solid;
	border-top: #666 1px solid;
	float: none;
	margin: 2px 3px 2px 0px;
	border-left: #666 1px solid;
	border-bottom: #666 1px solid
}

.campusTooltip .tipDesc {
	text-align: center
}

.campusTooltip IMG {
	float: none
}

/********************
 * Major List Table *
 ********************/
div.error_msg{	
	color: #990033;
    font-size: larger;
    margin-left: 30px;
    margin-top: -40px;
}
div.noResults{
	text-align:left;
}
div.noResults p {
	font-size: larger;
	padding-top: 1em;
	padding-bottom: 1em;
}

TABLE#MajorList {
	border-right: #ccc 2px solid;
	table-layout: auto;
	border-top: #ccc 2px solid;
	margin: 10px 0px;
	border-left: #ccc 2px solid;
	width: 98%;
	border-bottom: #ccc 2px solid;
	font-family: arial, helvetica, sans-serif;
	border-collapse: collapse
}

TABLE#MajorList TR {
	background-color: transparent;
}

TABLE#MajorList TR.banner {
	font-size: 12pt;
	background: url(../images/gradient-gray.png) repeat-x 50% top;
	text-transform: uppercase;
	color: black;
	letter-spacing: 3px;
	text-align: center
}

TABLE#MajorList TR.banner TH {
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px
}

body TABLE#MajorList TR.headings {
	font-weight: bold;
	font-size: 11pt;
	color: black;
	white-space: nowrap;
	background-color: transparent;
	text-align: center;
}

TABLE#MajorList TR.headings A {
	color: black;
	text-decoration: none
}

TABLE#MajorList TR.headings TH {
	border-right: white 1px solid;
	font-weight: bold;
	background: url(../images/gradient-yellow-light.png) repeat-x 50% top;
	height: 30px
}

TABLE#MajorList TR.headings TH:hover {
	background: url(../images/gradient-yellow-dark.png) repeat-x 50% top
}

TABLE#MajorList TR.headings TH A:hover {
	background: transparent;
	color: black;
	text-decoration: none
}

TABLE#MajorList TD {
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 1px;
	padding-top: 1px;
	background: transparent;
}

TR.odd,TABLE#MajorList TR.odd,TABLE#MajorList TR.odd td {
	background: #fff
}

TR.even,TABLE#MajorList TR.even,TABLE#MajorList TR.even td {
	background: #E3E6E6
}

TR.highlight,TABLE#MajorList TR.highlight,TABLE#MajorList TR.highlight td
	{
	background: #FFF4C2
}

TABLE#MajorList TR.even:hover,TABLE#MajorList TR.even:hover td,TABLE#MajorList TR.odd:hover,TABLE#MajorList TR.odd:hover td,TABLE#MajorList TR.highlight:hover 
	   ,TABLE#MajorList TR.highlight:hover td {
	background: #ffe8b7
}

#MajorList TR.headings IMG {
	vertical-align: middle
}

#MajorList TR.headings TD:hover {
	background: transparent
}

TABLE#MajorList TABLE.tableHeaderTable {
	table-layout: auto;
	border: none;
}

TABLE#MajorList TABLE.tableHeaderTable TR:hover {
	background: transparent
}

table#MajorList td.tablepager {
	text-align: right;
	border-top: 1px solid #eee;
	padding-right: 10px;
}

/***************
 * Button Pane *
 ***************/
TABLE#MajorList2 {
	border-right: #ccc 2px solid;
	table-layout: auto;
	border-top: #ccc 2px solid;
	margin: 10px 0px;
	border-left: #ccc 2px solid;
	width: 98%;
	border-bottom: #ccc 2px solid;
	font-family: arial, helvetica, sans-serif;
	border-collapse: collapse
}

table#MajorList2 input {
	border: none;
	background: transparent;
}

table#MajorList2 TR.buttonPane {
	border-top: #ccc 2px solid;
	font-size: larger;
	background: #eee
}

table#MajorList2 TR.buttonPane TD {
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	background-color: #EEE;
}

table#MajorList2 TR.buttonPane .choice {
	padding-bottom: 10px
}

table#MajorList2 TR.buttonPane .choice * {
	vertical-align: middle;
	color: #000000;
}

table#MajorList2 TR.buttonPane DIV#separator {
	border-top: black 1px solid;
	height: 10px
}

table#MajorList2 TR.buttonPane TR.buttonPane FORM {
	display: inline
}

TR#newSearch {
	background: #ffe8b7;
	text-align: center
}

TR#newSearch TD {
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px
}

TR#newSearch FORM {
	display: inline
}

P#noResults {
	margin-top: 10px;
	font-weight: bold;
	font-size: larger;
	text-align: center
}

div#relatedLinks {
	border: none;
	text-align: center;
	font-size: 1.4em;
	margin-top: 1em;
}

/**************
 * Major Info *
 **************/
TABLE#majorInfo {
	width: 99%
}

TABLE#majorInfo TR TD {
	
}

#majorInfo .majorHeading {
	font-weight: bold;
	font-size: 0.8em;
	margin: 20px 0px 2px 5px;
	text-align: center
}

TD#rightContent {
	vertical-align: top;
	width: 175px
}

.rnd-box-maroon {
	padding-right: 0px;
	padding-left: 0px;
	background: url(../images/maroonbar-bg.png) repeat-x 50% top;
	padding-bottom: 0px;
	margin: 0px;
	border-top-style: none;
	padding-top: 0px;
	border-right-style: none;
	border-left-style: none;
	height: 21px;
	text-align: center;
	border-bottom-style: none
}

.rnd-box-maroon .l-sb {
	z-index: 10;
	background: url(../images/maroonbar-l-corner.png) no-repeat left top;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	height: 21px;
	border-bottom-style: none
}

.rnd-box-maroon .r-sb {
	z-index: 10;
	background: url(../images/maroonbar-r-corner.png) no-repeat right top;
	height: 21px
}

.rnd-box-maroon P {
	font-weight: bold;
	font-size: 14px;
	vertical-align: middle;
	color: #666;
	padding-top: 13px
}

.rnd-box-greybottom {
	padding-right: 0px;
	padding-left: 0px;
	background: url(../images/greybottom-bg.png) repeat-x 50% top;
	padding-bottom: 0px;
	margin: 0px;
	border-top-style: none;
	padding-top: 0px;
	border-right-style: none;
	border-left-style: none;
	height: 11px;
	text-align: center;
	border-bottom-style: none
}

.rnd-box-greybottom .l-sb {
	z-index: 10;
	background: url(../images/greybottom-l-corner.png) no-repeat left top;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	height: 11px;
	border-bottom-style: none
}

.rnd-box-greybottom .r-sb {
	z-index: 10;
	background: url(../images/greybottom-r-corner.png) no-repeat right top;
	height: 11px
}

.rnd-box-greybottom P {
	font-weight: bold;
	font-size: 14px;
	vertical-align: middle;
	color: #666;
	padding-top: 13px
}

/*****************
 * Feedback form *
 *****************/
DIV#feedback {
	position: absolute;
	bottom: 40px;
	padding-right: 0px;
	padding-left: 10px;
	float: left;
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: left;
	width: 97.8%;
}

div#feedbackForm {
	width: 70%;
	padding-left: 40px;
}

div#feedbackForm textarea {
	width: 70%;
	height: 5em;
	margin-bottom: 1em;
}

div#feedbackForm input#submit {
	margin-top: 1em;
	margin-bottom: 1em;
}

/*UL {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	LIST-STYLE-TYPE: none
}

UL LI {
	MARGIN: 0.5em 0em;
	font-size: 9pt;
}

UL LI UL {
	MARGIN-LEFT: 25px;
	LIST-STYLE-TYPE: none
}

UL LI UL LI {
	MARGIN: 0em
}*/
TABLE.otherEditions TD.topLeft {
	PADDING-LEFT: 12px;
	/*BACKGROUND-IMAGE: url(../images/box-line-tl.gif);
	PADDING-TOP: 12px;
	BACKGROUND-REPEAT: no-repeat*/
}

TABLE.otherEditions TD.topRight {
	BACKGROUND-IMAGE: url(../images/box-line-tr.gif);
	BACKGROUND-REPEAT: no-repeat
}

TABLE.otherEditions TD.bottomLeft {
	BACKGROUND-IMAGE: url(../images/box-line-bl.gif);
	BACKGROUND-REPEAT: no-repeat
}

TABLE.otherEditions TD.bottomRight {
	BACKGROUND-IMAGE: url(../images/box-line-br.gif);
	BACKGROUND-REPEAT: no-repeat
}

TABLE.otherEditions {
	MARGIN: 0.25em 0em
}

TABLE.otherEditions TH {
	PADDING-RIGHT: 10px;
	/*FONT-SIZE: x-small;*/
	TEXT-ALIGN: left
}

TABLE.otherEditions TD {
	white-space: nowrap;
}

TABLE.otherEditions .listprice {
	FONT-SIZE: x-small
}

TABLE.otherEditions .price {
	FONT-SIZE: x-small
}

.otherEditions {
	table-layout: auto;
}

TABLE TD.otherEditions {
	VERTICAL-ALIGN: middle;
	TEXT-ALIGN: left
}

/*** Format HR ***/
hr {
	text-align: left;
	color: #E6E6E6;
	width: 100%;
	height: 1px;
	border: none;
	margin: 3px 0;
}  /* For Internet Explorer */
HTML>BODY HR {
	margin: 10px 0;
	padding: 0;
	width: 100%;
	height: 2px;
	background-color: #E6E6E6;
	border: none;
}  /* For Gecko-based browsers */
HTML>BODY HR {
	margin: 10px 0;
	padding: 0;
	width: 100%;
	height: 2px;
	background-color: #E6E6E6;
	border: 0px solid #F00;
}  /* For Opera and Gecko-based browsers */ /*****************
 * Book List *
 *****************/
.textLabel {
	font-weight: bold;
	width: 70px;
}

.text {
	width: 280px;
}

#bookList {
	border: 1.5px -moz-bg-outset #87876A;
}

/************************
   Dropdown GS selector
************************/
#dropDown label {
	font-size: 10px !important;
	cursor: default !important;
}

#txtGs {
	width: 98px;
	height: 12px;
	font-size: 10px;
	background-color: white !important;
}

#dropDown {
	width: 190px;
	height: 260px;
	background: #E6E6E6;
	border: 1px solid black;
	position: absolute;
	display: none;
	margin-left: 181px;
	/*margin-top: 0px;*/
	color: gray;
	z-index: 100;
	line-height: 14px;
}

.dropUp {
	width: 190px;
	height: 260px;
	background: #E6E6E6;
	border: 1px solid black;
	position: absolute;
	/*display: none; */
	margin-left: 181px;
	margin-top: -278px;
	color: gray;
	z-index: 100;
}

.ss_dropDown {
	margin-left: 0px !important;
}

#dropDown div {
	float: left;
	width: 190px;
}

#dropDown .title {
	background-color: #FFCC66;
	color: black;
	text-align: center;
}

#closeBtn {
	text-align: center;
	width: 190px;
	padding-top: 4px;
	cursor: pointer;
}

/****************************
 *     LogIn Message        *
 ****************************/
#menuMsg {
	text-align: right;
	padding-right: 40px;
	font-size: 14px;
}

.bold {
	font-weight: bold;
}

#asu_login {
	float: right;
	height: 7px;
}

#asu_login li {
	border-right: 2px solid #000000;
	color: #000000;
	float: left;
	line-height: 1em;
	list-style-type: none;
	margin: 0pt;
	padding: 0pt 0.41em;
}

#asu_login li.no-border {
	border-right: medium none;
	padding-right: 0pt;
	text-transform: uppercase;
}

.boldText {
	color: #444444;
}

#asu_login_search {
	padding: 0px !important;
	width: 62% !important;
}

/****************************
 *     Book PopUp        *
 ****************************/
#cluetip {
	text-align: justify !important;
	z-index: 1000 !important;
}

.blur {
	color: gray;
	/*font-size: 9px !important;*/
}

/****************************
 *     Admin Page        *
 ****************************/
#adminDiv{
	width: 100%;
	text-align: center;
}

#adminDiv #tabs{
	width: 800px;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
}

#adminDiv .tbl .titleTd{
	text-align: right;
}

.classNbr-value {
	
	width: 200px;
	white-space: normal;
	padding-right: 5pt;
}
#nodisplay{
	display:none;
	
}

/*****************
 scheduler page
*****************/
.scheduler{
	text-align:center;
	margin-top:50px;
}

.scheduler-message-box{
	width:455px;
	height:40px;
	font-family: Arial,Verdana,sans-serif;
	font-weight:bold;
	font-size:11px;
	font-color:#B3B3B3;
	background-color:#FFE8B7;
	border-style:solid;
	border-color:#CCCCCC;
	border-width:1px;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	padding-top:5px;
	padding-left:10px;
	align:center;
	
	
}

.scheduler-message{
	margin-left:40px;
	margin-top:-20px;
}

.scheduler-popout{
	margin-left:560px;
	margin-top:-40px;
	margin-bottom:-20px;
}

.scheduler-error{
	margin-top:40px;
	margin-left:60px;
	color: #555555;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
}


/**
 * CSS for Gen studies fix on the side search in IE
**/
#example-one,
#gs,
#example-three
{
    width:100px;
    xheight:20px;
    padding:0px;
    margin:0px;
    xfont-size:8px;
    xborder:1px solid #000000;
    xbackground:#ccf
}


/* Basic overlay CSS */
.select-overlay { xbackground:#fff }
.ie-select-width-overlay span
{
    display:block;
    float:left;
    clear:both;
}


/** Overlay CSS for Internet Explorer 6 and 7 */
.ie6 .ie-select-width-overlay span,
.ie7 .ie-select-width-overlay span
{
    width:17px;
    height:20px;
    background-position:0 -18px 
}
.ie6 .ie-select-width-overlay-hover span,
.ie7 .ie-select-width-overlay-hover span { background-position:-17px -18px }
.ie6 .ie-select-width-overlay-mouseover span,
.ie7 .ie-select-width-overlay-mouseover span { background-position:-18px -18px }


/* Overlay CSS for Internet Explorer 8 */
.ie8 .ie-select-width-overlay span
{
    width:17px;
    height:18px;
    background-position:0 0
}
.ie8 .ie-select-width-overlay-hover span { background-position:-17px 0 }
.ie8 .ie-select-width-overlay-mouseover span { background-position:-18px 0 }

